FUDForum 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1822372 漏洞类型 跨站脚本
发布时间 2019-11-13 更新时间 2019-12-18
CVE编号 CVE-2019-18839 CNNVD-ID CNNVD-201911-730
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-730
|漏洞详情
FUDForum是一套基于PHP的开源论坛软件。 FUDForum 3.0.9版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MISC

链接:https://packetstormsecurity.com/files/155261/FUDForum-3.0.9-Code-Execution-Cross-Site-Scripting.html


来源:github.com

链接:https://github.com/fuzzlove/FUDforum-XSS-RCE


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-18839